-
  saisie: 'selection'
  options:
    nom: 'style_liste'
    label: '<:aveline:label_style_liste:>'
    defaut: 'resume'
    cacher_option_intro: 'oui'
    data:
      liste: '<:aveline:item_liste:>'
      resume: '<:aveline:item_resume:>'
      vignettes: '<:aveline:item_vignettes:>'
-
  saisie: 'fieldset'
  options:
    nom: 'si_liste_simple'
    label: '<:aveline:label_si_liste_simple:>'
    afficher_si: '@style_liste@ == "liste"'
  saisies:
    - 'inclure:inc-yaml/resume-article-liste.yaml'
-
  saisie: 'fieldset'
  options:
    nom: 'si_resume'
    label: '<:aveline:label_si_resume:>'
    afficher_si: '@style_liste@ == "resume"'
  saisies:
    - 'inclure:inc-yaml/resume-article-resume.yaml'
-
  saisie: 'fieldset'
  options:
    nom: 'si_vignettes'
    label: '<:aveline:label_si_vignettes:>'
    afficher_si: '@style_liste@ == "vignettes"'
  saisies:
    - 'inclure:inc-yaml/resume-article-vignettes.yaml'